/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.tax-shipping-delivery-label {
    display: none;
}


ul#top-menu > li#category-27 > a:before {
    content: url("/img/cms/icons/vyroby20_20-01.svg") / "вироби";
    vertical-align: -4px; 
}
ul#top-menu li#category-27 ul.top-menu > li#category-28 > a.dropdown-item.dropdown-submenu:before {
    content: url("/img/cms/icons/suspensions20_20.svg");
    vertical-align: -4px;  
}
ul#top-menu li#category-27 ul.top-menu > li#category-29 > a.dropdown-item.dropdown-submenu:before {
    content: url("/img/cms/icons/repair-parts20_20.svg") / "запчастини";
    vertical-align: -4px;  
}

ul#top-menu > li#category-38 > a:before {
    content: url("/img/cms/icons/servises20_20-01.svg") / "супутні послуги";
    vertical-align: -4px; 
}



ul#top-menu li#category-11 ul.top-menu > li#category-14 > a.dropdown-item.dropdown-submenu:before {
    content: url("/img/cms/icons/frontsus20_20.svg");
    vertical-align: -4px;  
}
ul#top-menu li#category-11 ul.top-menu > li#category-15 > a.dropdown-item.dropdown-submenu:before {
    content: url("/img/cms/icons/rearsus20_20.svg");
    vertical-align: -4px;  
}
ul#top-menu li#category-11 ul.top-menu > li#category-16 > a.dropdown-item.dropdown-submenu:before {
    content: url("/img/cms/icons/different-shock-absorbers-icon-lex1-store-by-lexist_1.svg");
    vertical-align: -4px; 
}
ul#top-menu li#category-11 ul.top-menu > li#category-17 > a.dropdown-item.dropdown-submenu:before {
    content: url("/img/cms/icons/steering20_20.svg");
    vertical-align: -4px; 
}   

ul#top-menu li#category-11 ul.top-menu > li#category-25 > a.dropdown-item.dropdown-submenu:before {
    content: url("/img/cms/icons/used-parts20_20.svg");
    vertical-align: -4px; 
}   


ul#top-menu > li#category-18 > a:before {
    content: url("/img/cms/icons/3d-models20_20_.svg") / "3d";
    vertical-align: -4px; 
}

/*Приховати CALL ME*/
/*#contact-link, #currency-selector-label {
  font-size: 0;
}*/

#contact-link a {
  font-size: 16px;
}
#header a[title="Євро"]:before {
    content: url("/img/cms/icons/flags and nations, currency/twemoji--euro-banknote.svg");
    padding-right: 5px;
}
#header a[title="Українська гривня"]:before {
    content: url("/img/cms/icons/flags and nations, currency/hryvnia-banknote-konyktop.svg");
    padding-right: 5px;
}
#header a[title="Долар США"]:before {
    content: url("/img/cms/icons/flags and nations, currency/twemoji--dollar-banknote.svg");
    padding-right: 5px;
}
.dropdown-menu > li.current {
    opacity: 0.3;
}

a.dropdown-item[data-iso-code="uk"]:before {
    content: url("/img/cms/icons/flag--ua-4x3.svg");
    vertical-align: -3px;
    padding-right: 10px;
}
a.dropdown-item[data-iso-code="en"]:before {
    content: url("/img/cms/icons/flagpack--gb-ukm.svg");
    vertical-align: -3px;
    padding-right: 10px;
}

/*logo */
#header .logo {
    width: 110px;}

@media (max-width: 767px) {
    #header .top-logo img {
        width: auto;
        max-height: 2.5rem;
        margin-top: -15px;
    }
}

#subcategories ul li {
    width: calc(68% / 4 - 20px);
    min-width: 115px;
    margin: 10px;
    text-align: center;
}

#repairp > .product {
    width: 16%;
    min-width: 185px;
}
.product-miniature .product-flags li.product-flag {
    min-width: 0;
    min-height: 0;
    font-weight: 100;
}
.product-flags li.product-flag {
    padding: 0 0;
    margin-top: 0;
    font-weight: 100;
}

label[for="field-id_gender"].form-control-label, label[for="field-id_gender-1"].radio-inline, label[for="field-id_gender-2"].radio-inline {
  display: none;
}

.product-miniature .thumbnail-container {

    min-height: 280px;
}


#checkout-personal-information-step #customer-form .form-group.row:has(input[name="psgdpr"]),
#checkout-personal-information-step #customer-form .form-group.row:has(input[name="newsletter"]),
#checkout-personal-information-step #customer-form .form-group.row:has(input[name="customer_privacy"]),
#checkout-personal-information-step #customer-form .form-group.row:has(input[name="password"]),
#checkout-personal-information-step #customer-form .form-informations
{
    display:none;
}

/*Редагування 2 етапу замовлення*/
#_delivery-address .form-group.row:has(:is(
  input[name="use_same_address"],
  input[name="alias"],
  input[name="company"],
  input[name="vat_number"],
  input[name="address2"],
  input[name="firstname"],
  input[name="lastname"]
)) {
  display: none !important;
}

#checkout-addresses-step a[data-link-action="different-invoice-address"]{
    display:none;
}

#products .products, .featured-products .products, .product-accessories .products {
    justify-content: space-evenly;
}

.blockreassurance_product
 {
    padding: 1.25rem 1.25rem 20px 1.5rem;
    background: #fff;
}
.blockreassurance_product .item-product {
    padding-top: 1px;
}
/*кольори*/
#header .header-nav .cart-preview.active {
    background: #f39d72;
}
.btn-primary, .btn-primary:hover {
    background-color: #dd7d4d;
}
.product-price {
    color: #000;
}

a {
    color: #f39d72;
}
a:hover  {
    color:#000;
}
#header a:hover {
    color: #f39d72;
    text-decoration: none;
}
a:focus {
    color: #dd7d4d;
    text-decoration: underline
}
#header .top-menu a[data-depth="0"]:hover, a:hover {
    color: #f39d72;
}
.dropdown:hover {
    color: #f39d72;
}

.block_newsletter form input[type=text]:focus+button .search, .btn-unstyle:focus .expand-more, .search-widget form input[type=text]:focus+button .search {
    color: #f39d72;
}
.btn-primary.focus, .btn-primary:focus {
    background-color: #f39d72;
}
.btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover,.btn-primary:active.focus,.btn-primary:active:focus,.btn-primary:active:hover,.open>.btn-primary.dropdown-toggle.focus,.open>.btn-primary.dropdown-toggle:focus,.open>.btn-primary.dropdown-toggle:hover {
    background-color: #dd7d4d;
}
.block_newsletter form input[type=text]:focus+button .search,.btn-unstyle:focus .expand-more,.search-widget form input[type=text]:focus+button .search {
    color: #f39d72
}
.form-control:focus {
    outline: .1875rem solid #f39d72;
}
.input-group.focus {
    outline: .1875rem solid #f39d72;
}

.bootstrap-touchspin .group-span-filestyle .btn-touchspin,.group-span-filestyle .bootstrap-touchspin .btn-touchspin,.group-span-filestyle .btn-default {
    background: #f39d72;
}
.carousel .carousel-control .icon-next:hover i,.carousel .carousel-control .icon-prev:hover i,.dropdown:hover .expand-more,.page-my-account #content .links a:hover i,.search-widget form button[type=submit] .search:hover,.top-menu .sub-menu a:hover {
    color: #f39d72
}
.dropdown-item:focus,.dropdown-item:hover {
    color: #f39d72;
}
.tabs .nav-tabs .nav-link.active {
    color: #f39d72
}
.tabs .nav-tabs .nav-link.active,.tabs .nav-tabs .nav-link:hover {
    border-bottom: #f39d72 3px solid
}
.product-images>li.thumb-container .thumb.selected,.product-images>li.thumb-container .thumb:hover {
    border: #f39d72 3px solid
}
.account-list a:hover,.block_newsletter form button[type=submit] .search:hover,.footer-container li a:hover {
    color: #f39d72
}
.text-primary {
    color: #f39d72!important
}

a.text-primary:focus,a.text-primary:hover {
    color: #f39d72!important
}
.wishlist-list-item:hover .wishlist-list-item-title {
    color: #f39d72!important;
}
#subcategories ul li:hover .subcategory-image a {
    border: 5px solid #f39d72
}
.block_newsletter form input[type=email]:focus {
    border: 3px #f39d72 solid;
}
.btn-primary.disabled:hover,.btn-primary:disabled:hover {
    background-color: #f39d72;
}
.product-miniature .highlighted-informations .quick-view:hover {
    color: #f39d72!important;
}
#subcategories ul li .subcategory-name:hover,.block-categories .arrows .arrow-down:hover,.block-categories .arrows .arrow-right:hover,.block-categories .collapse-icons .add:hover,.block-categories .collapse-icons .remove:hover,.cart-grid-body a.label:hover {
    color: #000
}
#header .header-top a[data-depth="0"] {
    color: #000000;
}
div#subcategories a {
    color: #000;
}
.top-menu a:not([data-depth="0"]) {
    padding: 0.225rem;
}
.top-menu a.dropdown-submenu {
    color: #444;
}
.top-menu a[data-depth="0"] {
    padding: .225rem;
}